:root {
  --pink: #ff44b6;
  --white: #ffffff;
  --black: #0f0f0f;
  --font-staatliches: "Staatliches";
}
/*------------------------ Header-----------------------*/
.vw-aquia-logo img {
    width: auto;
    display: block;
    background: var(--pink);
    padding: 22px 4em;
}
#vw-main-head {
    border-bottom: 1px solid #83aaff8f;
}
#site-navigation .current_page_item:after {
    content: '';
    display: block;
    border-bottom: 2px solid #e657c2;
    width: 77px;
    position: absolute;
    bottom: -3px;
    margin: 0 auto;
    transform: translate(-15px,24px);
}
.read-more-header {
    font: 700 16px "Titillium Web" ;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    border: 2px solid #ff44b6;
    border-radius: 35px;
    padding: 12px 30px;
    position: relative;
    display: inline-block;
    margin-top: 6px;
}
.search-toggle {
    margin-top: 7px;
}
.read-more-header:before{
    position:absolute;
    content:'';
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#ff49b2;
    border-radius:53px;
    transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;    
    transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
}
.read-more-header:hover:before{
    transform:scaleX(1);
    -webkit-transform:scaleX(1);
    -moz-transform:scaleX(1);
}
.read-more-header span{
    position:relative;
    z-index:5;
}
.read-more-header:hover{
    color: #fff;
}
.search-main-box .icon-search i {
    color: #fff;
    width: 45px;
    height: 45px;
    font-size: 14px;
    background: var(--pink);
    padding: 17px 0 !important;
    border-radius: 50%;
    position: relative;
}
.vw-responsive-menu-title,.mobile-menu,amp-sidebar#sidebar1,.toggle-nav,#sticky-onoff {
  display: none;
}
[class*="amphtml-sidebar-mask"] {
  background: none;
  z-index: 99;
}
.i-amphtml-sidebar-mask {
  position: static !important;
}
ul.list_nav {
  margin: 0 auto;
  display: block;
  text-align: right;
}
.stickynavbar {
    background-color: #8664ff !important;
}
.sticky {
  position: fixed;
  top: 0px;
  max-width: 100% !important;
  left: 0;
  z-index: 9;
}
.stickynavbar .menu{
  padding-bottom: 0rem!important;
}
/*---------*/
.main-navigation li {
  display: inline-block;
}
.main-navigation ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.main-navigation li{
  position: relative;
  padding: 0 25px;
}
.main-navigation ul li a{
    font: 500 16px/2.4rem "Work Sans";
    padding: 0px;
    text-align: center;
    color: #e5f0ff;
    letter-spacing: 0px;
    text-transform: uppercase;
    cursor: pointer;
}
.main-navigation a:hover{
  color: #f844b6;
  transition: all 0.5s ease;
}
.main-navigation .current-menu-item.current_page_item a,.main-navigation .current-menu-item a {
    color: #f844b6;
}
.main-navigation ul li:before{
  color: #fff;
}
.main-navigation ul ul {  
  display: none;
  position: absolute;
  left: 20%;
  top: 50px;
  background: #fff;
  min-width: 220px;
  z-index: 9999;
  border-top: none;
  box-shadow: 0 4px 20px -8px rgb(0 0 0 / 20%);
  -webkit-box-shadow: 0 4px 20px -8px rgb(0 0 0 / 20%);
  border: 1px solid var(--pink);
  padding: 10px;
  animation: flipInY 1s linear;
  text-align: left;
}
.main-navigation ul ul li:before{
    display: none;
}
.main-navigation ul ul li a{
  font: 500 14px/30px "Work Sans";
  text-transform: capitalize;
  padding-left: 0;
}
.main-navigation ul ul li{
  display: block;
  margin: 0;
  padding: 8px 2px;
  border-bottom: 1px solid #0000004a;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.current-menu-item.current_page_item a,
.current-menu-item.current_page_item:before,
.main-navigation ul .current_page_item a{
  color: var(--pink);
}
.menu-item-has-children:after{
    position: relative;
    content: '\f067';
    top: -1px;
    right: -7px;
    height: 100%;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 8px;
    font-family: 'Font Awesome 5 Free';
    transition-duration: 1.2s;
}
.sub-menu.menu-item-has-children:after{
  content: none;
}
.menu-item-has-children li a:before{
  position: relative;
  content: '\2212';
  top: 0;
  left: -5px;
  height: 100%;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  border-radius: 8px;
  font-family: 'Font Awesome 5 Free';
  transition-duration: 1.2s;
  opacity: 0;
}
.menu-item-has-children li:hover a:before{
  left: -3px;
  opacity: 1;
}
.menu-item-has-children li:hover a{
  margin-left: 5px;
  transition-duration: 1s;
}
.main-navigation li:before {
    content: '';
    background: #a7bbf5;
    position: absolute;
    width: 1px;
    height: 20px;
    right: 0;
    top: 9px;
}
.main-navigation li:last-child:before{
  display: none;
}
.main-header .navbar{
    display: block;
    text-align: center;
}
.home.page-template #masthead {
    position: absolute;
    width: 100%;
    z-index: 99;
}
.vw-designer-logo img {
    width: 85%;
}
.sub-menu li a {
    color: var(--black) !important;
    font-weight: 500;
}
.search-icon {
     background-color:unset;
     border: 0;
     outline: none;
}
 .search-toggle .search-icon.icon-close,.search-toggle.opened .search-icon.icon-search {
     display: none;
}
 .search-toggle.opened .search-icon.icon-close {
     display: inline-block;
     margin: unset;
}
 .search-container {
     position: relative;
     /*max-height: 0;*/
     /*overflow: hidden;*/
     background-color:#ffffff;
     transition: all 0.3s ease-in-out;
     display: none;
     box-shadow: rgb(0 0 0 / 7%) 0px 1px 1px, rgb(0 0 0 / 7%) 0px 2px 2px, rgb(0 0 0 / 7%) 0px 4px 4px, rgb(0 0 0 / 7%) 0px 8px 8px, rgb(0 0 0 / 7%) 0px 16px 16px;
}
 .search-container.opened {
     max-height: 100px;
     transition: all 0.5s ease-in-out;
     z-index: 99;
}
 .search-container input[type="text"] {
     outline: none;
     font-size: 1.6rem;
     margin: 18px;
     width: 300px;
     background-color: inherit;
     border: 0;
}
.search-container .search-icon {
    vertical-align: super;
}
.contains-search {
    position: relative;
}
.search-container {
    position: absolute;
    right: 8em;
    width: auto;
}
.search-container [type=search]{
    border: unset;
    position: relative;
    background: transparent;
    padding: 15px 10px;
    width: auto;
}
.contains-search .fa-times:before{
    position: relative;
    top: 6px;
    font-size: 16px;
}
.search-buttons {
    background:var(--pink);
    color: white;
    padding: 10px 1px 21px 4px;
    width: 77px;
    position: absolute;
    right: auto;
}
.search-buttons i {
    position: relative;
    top: 7px;
    left: -6px;
}
.search-icon.icon-close i {
    color: #fff;
    width: 45px;
    height: 45px;
    font-size: 14px;
    background: var(--pink);
    padding: 9px 0 !important;
    border-radius: 50%;
    position: relative;
}
/*--------------------------- footer--------------------*/
#vw-footer {
    margin-top: 3em;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
#vw-footer_box img {
    width: 100%;
    height: auto;
}
#vw-footer_box .textwidget p {
    font: 400 16px/30px "Work Sans";
    letter-spacing: 0px;
    color: #ffffff;
}
p.contact-text,p.contact-text a {
    font: 400 16px/25px "Work Sans";
    letter-spacing: 0px;
    color: #ffffff;
    margin-bottom: 0;
}
.footer2 ul li a {
    font: 300 14px/43px var(--font-staatliches);
    letter-spacing: 0px;
    color: #bfbfbf;
}
#vw-footer_box ::marker {
    color: transparent;
}
#vw-footer_box h3 {
    font: 400 32px/42px "Staatliches";
    letter-spacing: 1px;
    color: #ffffff;
}
#vw-footer_box .custom-social-icons i {
    color: #fff;
    padding: 12px 12px;
}
ul#menu-footer-menu{
  padding-left: 0;
}
.footer1 .social_widget {
    padding-top: 11px;
}
.copyright-text p {
    font: 400 20px/35px var(--font-staatliches);
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    padding-top: 18px;
    margin-bottom: 0;
}
.vw-copyright .credit_link a {
    color: var(--pink);
    font-weight: 700;
}
.phone-texts i {
    position: relative;
    top: 1px;
}
.custom-social-icons a {
    font: 400 16px/62px "Work Sans";
    display: block;
    letter-spacing: 0px;
    color: #ffffff;
    border-bottom: 2px solid #1b1b1b;
}
.custom-social-icons a:last-child,#menu-footer-menu li:last-child {
    border-bottom: unset;
}
#menu-footer-menu li a {
    font: 400 16px/62px "Work Sans";
    letter-spacing: 0px;
    color: #ffffff;   
}
#menu-footer-menu li{
    border-bottom: 2px solid #1b1b1b;
}
.custom-social-icons a:hover{
    color: #fff;
}
#gallery-1 .gallery-item{
    margin-top: 0 !important;
    margin-bottom: 0;
    padding: 5px;
}
#gallery-1 img{
    border: unset !important;
}
#menu-footer-menu li a:before {
    content: '\f105';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 18px;
}
.stickynavbar #open_nav i {
    color: #fff !important;
}
.stickynavbar .read-more-header{
    color: #fff;
}
.contact-text:hover,.contact-text:hover a,.footer-social-icon:hover a,#vw-footer_box .footer-social-icon:hover i,#menu-footer-menu li a:hover {
    color: var(--pink);
    transition: all 0.8s;
}